<?php

declare(strict_types=1);

namespace Seka\Portal\Modul\Statistiky\Facades;

use Illuminate\Support\Facades\Facade;
use Seka\Portal\Modul\Statistiky\Entities\Zaznam\Zaznam;
use Seka\Portal\Modul\Statistiky\Entities\Zaznam\DTOs\ZaznamDTO;

/**
 * Class ZaznamFactory
 *
 * @package Seka\Portal\Modul\Statistiky\Facades
 * @method static Zaznam make(ZaznamDTO $zaznam)
 */
class ZaznamFactory extends Facade
{
    /**
     * @return string
     */
    protected static function getFacadeAccessor()
    {
        return 'zaznamFactory';
    }
}
